<resources>
	 <!-- Base application theme. -->
	 <style name="AppTheme" parent="Base.Theme.AppCompat.Light.DarkActionBar">
		  <!-- Customize your theme here.-->
		  <item name="colorPrimary">@color/colorPrimary</item>
		  <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
		  <item name="colorAccent">@color/colorAccent</item>
	 </style>

	 <style name="ch_row">
		  <item name="android:layout_width">match_parent</item>
		  <item name="android:layout_height">24dp</item>
		  <item name="android:gravity">center</item>
		  <item name="android:orientation">horizontal</item>
	 </style>

	 <style name="ch_title">
		  <item name="android:layout_width">120dp</item>
		  <item name="android:layout_height">wrap_content</item>
		  <item name="android:textSize">20sp</item>
		  <item name="android:gravity">right</item>
		  <item name="android:layout_marginEnd">@dimen/default_space</item>
	 </style>

	 <style name="ch_value">
		  <item name="android:layout_width">0dp</item>
		  <item name="android:layout_weight">1</item>
		  <item name="android:layout_height">wrap_content</item>
		  <item name="android:textSize">18sp</item>
		  <item name="android:gravity">left</item>
	 </style>

    <style name="sh_bat_image">
        <item name="android:layout_width">@dimen/default_space_150</item>
        <item name="android:layout_height">@dimen/default_space_150</item>
        <item name="android:layout_marginTop">@dimen/default_space</item>
        <item name="android:scaleType">fitXY</item>
    </style>

    <style name="sh_bat_image_vs">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">@dimen/default_space_65</item>
        <item name="android:layout_marginTop">40dp</item>
    </style>

    <style name="sh_bat_text">
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginTop">3dp</item>
        <item name="android:gravity">center</item>
    </style>

</resources>
